import 'dart:ui';

import 'package:flutter/material.dart';

class ColorConstants {
  static const primaryColor = Color(0xFF662582);
  static Color? secondaryColor = Colors.white;
  static Color? textFieldColor = Colors.grey[700]!;
  static Color? lightColor = Color.fromRGBO(244, 244, 244, 1);
  static Color? errandsColor = Colors.blue[100]!;
  static Color? primaryColor1 = const Color(0xFFE7D3EF);
  static Color? darkGreyColor=Color(0XFF575756);
  static Color? lightGreyBg=Colors.grey.shade100;
  static Color? blackColor=Colors.black;
}